Jump to content

jeremy5848

Level 1
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jeremy5848

  1. In my case, Evernote won't work because it requires iOS7 whereas my iPod Touch 4 can't be upgraded past iOS6. If it still possible to obtain the older versions of Evernote, I could not find a link. Instead, I bought "Notesy," a dropbox-using product no doubt similar to Elements. Since I already had Dropbox, the process was simpler than for those to whom D. is new. So far it is working well.
  2. I have the identical problem and even more in that my iPod Touch is gen 4, iOS 6, but the latest version of EverNote requires iOS 7. Is the previous version of EverNote still available?
×
×
  • Create New...